{{ define "main" }}
<main class="max-w-screen-xl mx-6 min-[1328px]:mx-auto">
  <section class="hero mb-8">
    <h1>{{ .Params.Lead }}</h1>
    <p class="mb-6">{{ .Params.description }}</p>
    <p><a
        class="inline-block font-medium text-gray-800 bg-sky-400 hover:bg-sky-300 !no-underline rounded-md px-6 py-2 transition-colors"
        href="/over/" role="button">Lees meer &rarr;</a></p>
  </section>

  <section class="mb-20 px-6 sm:px-8 md:px-12">
    <h2 class="text-4xl font-semibold mb-8">Wat biedt Digilab?</h2>

    <div class="grid md:grid-cols-2 gap-12 mb-8">
      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M3 12h1m8-9v1m8 8h1M5.6 5.6l.7.7m12.1-.7l-.7.7M9 16a5 5 0 1 1 6 0a3.5 3.5 0 0 0-1 3a2 2 0 0 1-4 0a3.5 3.5 0 0 0-1-3m.7 1h4.6" />
          </svg>

          <h3 class="text-xl font-semibold">Innovatieve projecten binnen de overheid</h3>
        </div>
        <p>Digilab werkt aan projecten die tot doel hebben om slim, verantwoord en met moderne technieken data te delen.
        </p>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M5 21h14M6 18h2m-1 0v3m2-10l3 3l6-6l-3-3zm1.5 1.5L9 14m8-11l3 3m-8 15a6 6 0 0 0 3.715-10.712" />
          </svg>

          <h3 class="text-xl font-semibold">Ontwikkel- en testomgeving</h3>
        </div>
        <p>Digilab werkt aan beproevingen die nieuwe standaarden en afspraken of best practices kunnen opleveren.</p>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M10 13a2 2 0 1 0 4 0a2 2 0 0 0-4 0m-2 8v-1a2 2 0 0 1 2-2h4a2 2 0 0 1 2 2v1M15 5a2 2 0 1 0 4 0a2 2 0 0 0-4 0m2 5h2a2 2 0 0 1 2 2v1M5 5a2 2 0 1 0 4 0a2 2 0 0 0-4 0m-2 8v-1a2 2 0 0 1 2-2h2" />
          </svg>

          <h3 class="text-xl font-semibold">Community</h3>
        </div>
        <p>Deelname aan Digilab zorgt voor verbinding met andere projecten.</p>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M3 6h18M4 6v13m16 0V6M4 10h16m-5-4v8a2 2 0 0 0 2 2h3" />
          </svg>

          <h3 class="text-xl font-semibold">Vergaderruimte</h3>
        </div>
        <p>Digilab biedt een fysieke ruimte voor deelnemende projecten om te vergaderen in het midden van het land.</p>
      </div>
    </div>

    <p>
      <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors"
        href="/over/">Lees meer &rarr;</a>
    </p>
  </section>

  <section class="mb-20 px-6 sm:px-8 md:px-12 word-break-break-word">
    <h2 class="text-4xl font-semibold mb-6">Aankomende evenementen</h2>

    <div id="calendar" class="grid md:grid-cols-2 lg:grid-cols-3 gap-12 gap-y-8"></div>
  </section>

  <section class="mb-20 px-6 sm:px-8 md:px-12 word-break-break-word">
    <h2 class="text-4xl font-semibold mb-6">Projecten op Digilab</h2>

    <p class="mb-8">De volgende projecten zijn recent gestart op Digilab:</p>

    <div class="grid md:grid-cols-2 gap-12 mb-8">
      {{ range first 2 (where .Site.RegularPages.ByDate.Reverse "Section" "projecten") }}
      <a class="group flex flex-col bg-blue-50 rounded-md px-8 py-6 transition-transform hover:scale-105"
        href="{{ .RelPermalink }}">
        <strong class="text-xl font-semibold mb-2">{{ .Params.title }}</strong>
        <span class="mb-4">{{ .Params.description }}</span>

        <span
          class="self-start mt-auto text-lg font-medium text-white bg-blue-600 group-hover:bg-blue-700 rounded-md px-6 py-2 transition-colors">Lees
          meer &rarr;</span>
      </a>
      {{ end }}
    </div>

    <p>
      <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors"
        href="/projecten">Bekijk alle projecten &rarr;</a>
    </p>
  </section>

  <section class="mb-20 px-6 sm:px-8 md:px-12">
    <h2 class="text-4xl font-semibold mb-6">Puzzels</h2>

    <p class="mb-8">Digilab werkt aan puzzels in de volgende categorieën:</p>

    <div class="grid md:grid-cols-2 gap-12 mb-8">
      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M17 6a2 2 0 1 0 4 0a2 2 0 1 0-4 0m0 12a2 2 0 1 0 4 0a2 2 0 1 0-4 0M3 12a2 2 0 1 0 4 0a2 2 0 1 0-4 0m4 0h3l3.5 6H17m0-12h-3.5L10 12" />
          </svg>

          <h3 class="text-xl font-semibold">Interoperabiliteit</h3>
        </div>
        <p>Interoperabiliteit gaat over het bieden van de mogelijkheid voor toepassingen om gegevens te creëren,
          gebruiken, over te dragen en effectief uit te wisselen.</p>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M12 3a12 12 0 0 0 8.5 3A12 12 0 0 1 12 21A12 12 0 0 1 3.5 6A12 12 0 0 0 12 3" />
          </svg>

          <h3 class="text-xl font-semibold">Vertrouwen</h3>
        </div>
        <p>Vertrouwen gaat over het garanderen dat applicaties werken volgens de verwachte vereisten. Daarbij gaat het
          onder andere om security-by-design en privacy-by-design.</p>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" viewBox="0 0 24 24">
            <g fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2">
              <path d="M6 5h12l3 5l-8.5 9.5a.7.7 0 0 1-1 0L3 10l3-5" />
              <path d="M10 12L8 9.8l.6-1" />
            </g>
          </svg>

          <h3 class="text-xl font-semibold">Datawaarde</h3>
        </div>
        <p>Datawaarde gaat over publicatie van data, ontdekking van dergelijke publicaties op basis van metadata en
          toegangsverantwoording.</p>
      </div>

      <div class="bg-blue-50 rounded-md px-8 py-6">
        <div class="flex items-center mb-2">
          <svg xmlns="http://www.w3.org/2000/svg" class="shrink-0 mr-4 w-16 h-16 text-[#083ce5]" viewBox="0 0 24 24">
            <path fill="none" stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2"
              d="M7 20h10M6 6l6-1l6 1m-6-3v17m-3-8L6 6l-3 6a3 3 0 0 0 6 0m12 0l-3-6l-3 6a3 3 0 0 0 6 0" />
          </svg>

          <h3 class="text-xl font-semibold">Governance</h3>
        </div>
        <p>Alle belanghebbenden bij een project moeten worden betrokken bij de co-creatie van het project.</p>
      </div>
    </div>

    <p>
      <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors"
        href="/puzzels/">Bekijk alle puzzels &rarr;</a>
    </p>
  </section>

  <section class="mb-20 px-6 sm:px-8 md:px-12">
    <h2 class="text-4xl font-semibold mb-6">In samenwerking met:</h2>

    <div class="grid sm:grid-cols-2 md:grid-cols-3 gap-8">
      <a class="flex h-32 items-center justify-center" href="https://federatief.datastelsel.nl/" target="_blank"
        rel="nofollow"><img class="max-w-full max-h-full saturate-0 hover:saturate-100" src="/img/logo-fds.svg"
          alt="Federatief Datastelsel"></a>

      <a class="flex h-32 items-center justify-center" href="https://www.digitaleoverheid.nl/data-bij-de-bron/"
        target="_blank" rel="nofollow"><img class="max-w-full max-h-full saturate-0 hover:saturate-100"
          src="/img/logo-data-bij-de-bron.svg" alt="Data bij de bron"></a>

      <a class="flex h-32 items-center justify-center"
        href="https://www.digitaleoverheid.nl/overzicht-van-alle-onderwerpen/regie-op-gegevens/" target="_blank"
        rel="nofollow"><img class="max-w-full max-h-full saturate-0 hover:saturate-100"
          src="/img/logo-regie-op-gegevens.png" alt="Regie op gegevens"></a>

      <a class="flex h-32 items-center justify-center" href="https://vng.nl/" target="_blank" rel="nofollow"><img
          class="max-w-full max-h-full saturate-0 hover:saturate-100" src="/img/logo-vng.svg" alt="VNG"></a>

      <a class="flex h-32 items-center justify-center" href="https://developer.overheid.nl/" target="_blank"
        rel="nofollow"><img class="max-w-full max-h-full saturate-0 hover:saturate-100"
          src="/img/logo-developer-overheid.svg" alt="Developer Overheid"></a>

      <a class="flex h-32 items-center justify-center" href="https://apigov.nl/" target="_blank" rel="nofollow"><img
          class="max-w-full max-h-full saturate-0 hover:saturate-100" src="/img/logo-kennisplatform-apis.png"
          alt="Kennisplatform API's"></a>
    </div>
  </section>

  <section class="mb-12 px-12 py-20 bg-blue-50 rounded-md text-center">
    <h2 class="text-4xl mb-12">Meewerken aan Digilab?</h2>

    <a class="inline-block text-lg font-medium text-white bg-blue-600 hover:bg-blue-700 rounded-md px-6 py-2 transition-colors"
      href="/contact/">Neem contact op</a>
  </section>
</main>
{{ end }}
